# pbalign

Contents:

- How to install and run pbalign
  - Background
  - Required software
  - Required libraries and tools
  - Data file requirements
  - Manual installation instructions
    - Step 1: Set up your Python virtual environment
    - Step 2: Install required software and library
    - Step 3: Install optionally required software and library
    - Step 4: Install pbalign
  - Examples
  - Usage